/* Font Faces */
@font-face {
  font-family: "Roboto";
  src: url(./fonts/Roboto/Roboto-Regular.ttf);
}
@font-face {
  font-family: "Roboto Thin";
  src: url(./fonts/Roboto/Roboto-Thin.ttf);
}

/* Variables */
:root {
  --primary: #8bc0d4;
  --darkblue: #005e7d;
  --limegreen: #d1da38;
  --olivegreen: #a1aa74;
  --max-width: 1240px;
  --text-color: #616161;
  --font: "Roboto", "Roboto Thins", sans-serif;
  --font-title-color: #1f3044;
  --lightgray: #f2f2f2;
  --helltuerkis: #c7e6f2;
  /* Borders */
  --border-thin: 1px solid var(--primary);
  --border-thick: 2px solid var(--primary);
  --icon-size: 70px;
  /* Gradients for <front> && pid-mitgliedschaft */
  --gradient: linear-gradient(
    90deg,
    #8bc0d4 17%,
    #005e7d 42%,
    #d1da38 57%,
    #a1aa74 77%
  );
}

ul.tabs.primary {
  margin-top: 50px;
}

html {
  font-size: 18px;
  scroll-padding-top: 200px;
}

body {
  font-size: 1.125rem;
}
body * {
  /*border: 1px solid red;*/
}

html,
body {
  scroll-behavior: smooth;
  box-sizing: border-box;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: var(--text-color);
  background-color: #ffffff;
  word-wrap: unset;
}
div#main-wrapper {
  min-height: 90vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color: #000000;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3 {
  color: #000000;
  font-size: 34px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: 28px;
}

h4 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6667em;
  margin-top: 1.2em;
}
#ueber_uns h4 {
  font-weight: 700;
}
h5 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2143em;
  margin-bottom: 1.1em;
  text-transform: none;
}

h6 {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4285em;
  margin-top: 1.25em;
  margin-bottom: 0em;
}

h2 {
  font-size: 34px;
  letter-spacing: 1px;
  color: var(--primary);
}

.menu.sf-menu li,
b,
optgroup,
strong,
#page .ui-widget {
  font-family: var(--font);
}

p,
ol,
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

#page li {
  margin-bottom: 0.4rem;
  font-size: 18px;
}

#main ol,
#main ul {
  padding-left: 24px;
}

li::marker {
  font-size: 24px;
  color: #243b70;
}

ol {
  font-weight: 600;
}

p {
  font-weight: 400;
  font-size: 18px;
}

ol:last-child,
p:last-child,
ul:last-child,
li:last-child {
  margin-bottom: 0;
}

figure {
  margin: 0;
}

.node__content {
  font-size: 1rem;
}

button,
input[type="button"],
input[type="submit"],
.button {
  background-color: var(--primary);
  color: #ffffff;
  margin: 0;
  padding: 16px 20px;
  border-radius: 2px;
  font-weight: normal;
  font-size: 0.92em;
  min-width: 142px;
  outline: none;
  transition: all 0.3s ease-in-out;
  border: none;
}

a.downloads {
  background: #dedede;
  border-radius: 10px;
  color: var(--text-color);
}

a.downloads:hover {
  background: var(--primary);
  color: #ffffff;
}

input.form-submit:hover,
input.form-submit:focus,
.button:hover,
.button:focus {
  background-color: var(--darkblue);
  color: #ffffff;
}

.button.secondary {
  background: var(--blaugrau);
}

.button.secondary:hover,
.button.secondary:focus {
  background: var(--gruen1);
}

.button.zeichnung {
  width: 100%;
  font-size: 1.2rem;
}

.toolbar button.toolbar-icon {
  background: transparent;
}

.modal_login .item-list {
  display: none;
}

.modal_login .button {
  width: 100%;
  margin: 0;
}

#log_overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 120vh;
  top: -30px;
  left: 0px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 1000;
}

.system_messages_wrapper {
  background-color: var(--darkblue);
  border-radius: 8px;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.system_messages_wrapper::-webkit-scrollbar {
  display: none;
}
.system_messages_wrapper .closer {
  color: var(--limegreen);
}

.system_messages_wrapper .messages {
  border: none;
  background-color: inherit;
  box-shadow: none;
  color: white;
  border-radius: 0;
  background-position: left center;
}

.ui-dialog-titlebar {
  background-color: var(--primary) !important;
  color: var(--white);
}

.contextual-region .contextual .contextual-links a {
  color: #333 !important;
}

div#sliding-popup,
.eu-cookie-withdraw-tab {
  background: var(--primary);
  color: white;
}

#page.platform #main-wrapper,
#pid-fast-registry-step1 #main {
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
}
/* Allgemeine Styles */
/* header */
/* Allgemein */
.node__content {
  margin-top: 0px;
}
#block-seitentitel,
.width-content,
#footer,
#main-content .ee_content_block,
footer > div {
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.slideshow_image {
  max-width: unset;
}
#preface_top {
  max-width: unset;
  margin: 0 auto;
}
#main,
#main-inner,
#page,
#preface,
.region-preface-top,
.region-preface-top .content {
  max-width: unset;
  margin: 0;
}
#preface + #main-wrapper {
  margin-top: 0;
}
#page,
#main-wrapper {
  background: none;
}
.form-item label,
.form-wrapper .label,
.form-item .description {
  font-size: 1em;
}
/* #page.platform #main-wrapper,
#pid-fast-registry-step1 #main {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
} */
.platform #main-wrapper {
  margin-bottom: 4rem;
}

/* Allgemein */
.platform #main-content {
  float: none;
  background: none;
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
}

#progress {
  position: fixed;
  left: 50%;
  top: 50%;
  visibility: hidden;
}
#tooltip {
  position: absolute;
  padding: 5px;
  font-weight: normal;
  font-size: 10px;
  /* Required for IE 5, 6, 7 */
  width: 200px;
  /* Theoretically for IE 8 and 9 (more valid) ...but not required as filter works too should come BEFORE filter */
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=90)";
  /* This works in IE 8 &amp; 9 too ... but also 5, 6, 7*/
  filter: alpha(opacity=90);
  /* Older than Firefox 0.9 */
  -moz-opacity: 0.9;
  /* Safari 1.x (pre WebKit!) */
  -khtml-opacity: 0.9;
  /* Firefox 0.9+, Safari 2?, Opera 9+, IE 9+ */
  opacity: 0.9;
  background-color: #ffffff;
  border: #ccc 1px solid;
  display: none;
  font-family: Arial, Helvetica, sans-serif;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th,
table.dataTable thead tr th,
table.dataTable tfoot tr th {
  background-color: var(--primary);
  color: #fff;
}
/* fast registry step1 */
#pid-fast-registry-step1 #node-title-:first-child {
  display: none;
}
#pid-fast-registry-step1 #fast-registry-login {
  display: none;
}
#user-pass-reset {
  padding: 2em calc(25% - 2em) 4em;
}
#ee-legal1 {
  display: none;
}
#fast-registry-registry .form-item input[type="email"],
#fast-registry-registry .form-item input[type="text"] {
  width: 100%;
  margin-bottom: 1em;
  margin-top: 0.5em;
}
details.captcha .details-wrapper {
  padding: 0 !important;
}
details.captcha {
  border: none;
}
details.captcha summary {
  display: none;
}
/* Customer Data */
#ee_customer_data_block .form-text,
#ee_customer_data_block .form-select {
  width: calc(100% - 65px);
}
#ee_customer_data_block .value-ok,
#ee_customer_data_block .indicator-error {
  margin-left: 8px;
  margin-top: 14px;
}
/* Zeichnung */
#pid-zeichnung div[id^="area-"].open .field-type-header + .row::before,
#pid-zeichnung div[id^="area-"].open .field-type-header .field-label::before {
  background-color: var(--primary);
}
#pid-zeichnung div[id^="area-"].open .field-type-header + .row::after {
  border-color: var(--primary) transparent transparent transparent;
}
#pid-zeichnung #ee_subscription_block a.file_download::before {
  color: var(--primary);
}
#pid-zeichnung .form-required:after {
  content: none;
}
#pid-zeichnung .ee-free-investment-edit_error .form-required {
  display: none;
}
#pid-zeichnung #customer-check-wrapper label.error:before,
#pid-zeichnung #group-check-wrapper label.error:before,
#pid-zeichnung #ee-missed-staticdata-wrapper .insert label.error:before,
#pid-zeichnung .subscript-input-line label.error:before {
  content: "\f06a";
}
#pid-zeichnung #ee-profession-wrapper select,
#pid-zeichnung #ee-profession-wrapper input {
  margin: 0;
}
#pid-zeichnung .area_triggers > div {
  background-color: var(--primary);
}
/* Customer Portfolio */
#ee-portfolio-main-table tbody .tr-click td {
  background-color: var(--primary) !important;
  color: #ffffff;
}
#ee-portfolio-main-table tbody tr:hover td {
  background-color: var(--primary);
  color: #ffffff;
  transition: all 0.5s;
}
#ee-portfolio-main-table thead tr th {
  background-color: var(--primary);
}
#ee_projectsubscription_block .portfolio-form-submit {
  padding: 0 !important;
  background: none !important;
  color: unset !important;
  border: none !important;
}
#ee_certification_block .field-certification-download {
  border-color: var(--primary);
}
form.ee_track_customer_insert_block_form #group-delivery-wrapper {
  display: none;
}
#ee_portfolio_main #investor_edit_wrapper {
  display: flex;
  align-items: center;
}
#ee_portfolio_main #investor_edit_wrapper {
  display: flex;
  align-items: center;
}
#ee_portfolio_main #investor_edit_wrapper a {
  background-position: left center;
}

/* customization for /customerdata */
details#group-master-data-wrapper summary,
#ee_customer_data_block details#group-master-data-wrapper .form-item label {
  color: var(--gruen2);
}
details#group-address-wrapper summary,
#ee_customer_data_block details#group-address-wrapper .form-item label {
  color: var(--gruen1);
}

details#group-account-area-wrapper summary,
#ee_customer_data_block details#group-account-area-wrapper .form-item label {
  color: var(--gruen3);
}
details#group-crm-wrapper summary,
#ee_customer_data_block details#group-account-area-wrapper .form-item label {
  color: var(--gruen1);
}

details#group-kist-wrapper summary,
#ee_customer_data_block details#group-account-area-wrapper .form-item label {
  color: var(--gruen3);
}

.ee_content_row {
  padding: 1em 0;
}
a,
.link {
  color: var(--blaugrau);
  transition: color 0.3s;
}
#ee_subscription_block a,
#ee_subscription_block .link{
  color: var(--primary);
}
#ee_subscription_block a:visited,
#ee_subscription_block .linka:visited{
  color: var(--limegreen);
}
h2.styling2 {
  padding-bottom: 43px;
  position: relative;
}

h2.styling2:after {
  content: "";
  height: 20px;
  margin: 0 auto;
  position: absolute;
  bottom: 11px;
  left: 0;
  right: 0;
  width: 162px;
}

.download {
  color: var(--text-color);
}

.download::before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f019";
  font-size: 14px;
  margin-right: 20px;
}

/* Header */
/* .toolbar-fixed.toolbar-tray-open {
  --header-space: 29px;
}

.toolbar-fixed {
  --header-space: 39px;
}

.toolbar-fixed.toolbar-horizontal.toolbar-tray-open {
  --header-space: 79px;
} */

#page > header {
  width: 100%;
  background-color: #fff;
  padding: 0 40px;
  z-index: 100;
}

#page.header_fixt > header {
  box-shadow: 0 0 100px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  left: 0;
}

#header_top_wrapper {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding-top: 20px;
}

#header_top {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
  position: relative;
  z-index: 5;
}

#header_top a {
  color: #000000;
}

#header_top_inner {
  display: flex;
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
}

#header_inner_wrapper {
  background-color: var(--primary);
}

#header_inner {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  justify-content: space-between;
}

#logo {
  display: flex;
  align-items: center;
}

#logo #ci_logo img {
  width: 230px;
  display: block;
}
#page.header_fixt #logo #ci_logo {
  margin-bottom: 0px;
}
#logo .eueco-logo {
  max-height: 130px;
  padding-left: 30px;
}

#logo img {
  width: auto;
  height: auto;
}

#logo .site-logo img,
.eueco-logo img {
  width: auto;
}

#logo #eueco-header-logo {
  margin-top: 0px;
  display: block;
  width: 150px;
  max-width: unset;
}

/* Header Image */
.headerbild_image img {
  margin: 0 auto;
  display: block;
}

#heroimage {
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  width: 100%;
}

/* Login Logout Bar */
#block-slwheaderkontakt .field-item-content,
.header_flex {
  display: flex;
  align-items: center;
  gap: 30px;
}

.login_out_block a:hover {
  color: #f6a200;
}

.header_flex a.icon_kontakt::before {
  content: "\e873";
}

.header_flex a.icon_kontakt:hover::before {
  background-color: #f6a200;
  color: #fff;
}

.header_flex a:hover::before {
  background-color: #f6a200;
  color: #fff;
}

/* Primary Menu */
#primary-menu {
  display: flex;
  align-items: center;
}
#primary-menu .block-superfish {
  width: auto;
}

#primary-menu .content,
#primary-menu .content > .menu {
  line-height: normal;
  align-content: center;
}

#primary-menu .content .sf-menu > li ul {
  background: #fff;
  box-shadow: none;
  width: 300px;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
  top: 71px;
  padding: 10px 0 20px 0;
  min-width: 15em;
  border-top: var(--border-thick) !important;
}

#primary-menu .content .sf-menu > li:first-child ul {
  min-width: 20em;
}

#primary-menu .content .sf-menu > li ul a {
  padding: 7px 20px;
}

#primary-menu .content ul li a {
  color: #000000;
  background-color: transparent;
  padding: 0 18px;
  line-height: normal;
}

#primary-menu .content .sf-menu > li > a {
  border-bottom: var(--border-thick);
  border-color: transparent;
  padding: 35px 18px;
}

/* #primary-menu .content .sf-menu > li.active-trail > a, */
#primary-menu .content .sf-menu > li > a:hover {
  color: var(--olivegreen);
}

#primary-menu .content .sf-menu li ul a {
  margin: 0;
}

#primary-menu .content .sf-menu li ul a:hover {
  margin: 0;
}

#primary-menu .content .sf-menu li a:hover {
  color: var(--olivegreen);
}

html.js textarea {
  max-width: 95%;
}

/* a:hover, */
a.hover:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
  text-decoration: none;
  border-bottom-style: none;
  color: var(--primary);
}
.slide a.hover .title {
  color: #000000;
}

a.hover:hover .read_more {
  text-decoration: underline;
}

/* Mobile Menu */
#mm_navibutton_wrapper {
  display: none;
  background-color: var(--primary);
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

#mm_navibutton_wrapper svg {
  display: block;
}

.hamburger {
  padding: 14px 0 10px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger.is-active:hover,
.hamburger:hover {
  opacity: 0.7;
}

.hamburger-box {
  width: 30px;
  height: 25px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
  width: 30px;
  height: 2px;
  background-color: var(--white);
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::after,
.hamburger.is-active .hamburger-inner::before {
  background-color: var(--white);
}

.slick-list,
.slick-slider,
.slick-track {
  position: relative;
  display: block;
}

.hamburger-inner::after,
.hamburger-inner::before {
  content: "";
  display: block;
}

.hamburger-inner::before {
  top: -14px;
}

.hamburger-inner::after {
  bottom: -14px;
  right: 0;
}

.hamburger--slider .hamburger-inner {
  top: 2px;
}

.hamburger--slider .hamburger-inner::before {
  top: 14px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.15s;
}

.hamburger--slider .hamburger-inner::after {
  top: 28px;
}

#mobile_menu_wrapper #menu > div > .menu > .menu-item,
#mobile_menu_wrapper .content > .menu > .menu-item {
  padding-bottom: 1rem;
}

#mobile_menu_wrapper ul.menu li {
  list-style: none;
}

#mobile_menu_wrapper ul.menu li a {
  color: var(--primary);
  font-weight: 700;
  width: 100%;
  position: relative;
  z-index: 2;
  line-height: 1;
}

#mobile_menu_wrapper ul.menu li li a {
  font-weight: 400;
}

#mobile_menu_wrapper ul.menu li a::before {
  content: "";
  width: 12px;
  position: absolute;
  right: -4px;
  top: 10px;
  height: 100%;
  z-index: -1;
  background-color: #fff;
}

#mobile_menu_wrapper ul.menu li a:hover::after {
  right: -15px;
}

#menu .navigation-trigger {
  position: absolute;
  top: 0;
  right: 0;
}

.login-logout-mobile {
  display: none;
  float: left;
  padding: 0 20px;
}

a.anmelden_toggle,
a.abmelden_toggle {
  color: #000000;
  font-size: 18px;
  padding: 35px 0;
  padding-left: 18px;
  border-bottom: var(--border-thick);
  border-color: transparent;
}

a.anmelden_toggle:hover,
a.abmelden_toggle:hover {
  color: var(--primary);
  border-bottom: var(--border-thick);
}

.login-logout-mobile .anmelden_toggle,
.login-logout-mobile .abmelden_toggle {
  color: var(--primary);
  font-weight: 600;
  position: relative;
  background: none;
  line-height: 40px;
  padding: 0;
  border: none;
}

/* Text Element */
.text-element {
  margin: 3rem auto;
}

.text-element--wrapper {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.text-element--content {
  display: flex;
  justify-content: center;
}

.text-element--content.wrap {
  flex-wrap: wrap;
}

.text-element--content.gap {
  gap: 2em;
  margin-top: 20px;
}

.text-element--full {
  width: 100%;
}

.m-regular--headline {
  font-size: 46px;
  display: block;
  line-height: 57px;
  font-weight: 700;
  text-align: center;
}

.m-regular--headline + .m-regular--subline {
  margin-top: 0.5rem;
}

.m-regular--subline {
  font-size: 20px;
  color: var(--primary);
  font-weight: 300;
  margin-bottom: 1rem;
}

.text-element--two {
  width: 50%;
  padding: 2rem;
  text-align: center;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.text-element--1-2,
.text-element--2-3,
.text-element--1-3 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.text-element--1-2 {
  width: 50%;
}

.text-element--2-3 {
  width: 66.66666%;
}

.text-element--1-3 {
  width: 33.33333%;
}

.text-element--1-3.center {
  width: 33.33333%;
  align-items: center;
  justify-content: center;
}

.text-element--2-3 img,
.text-element--1-3 img {
  width: 100%;
}

.teaser-element--text {
  text-align: center;
  padding: 30px;
}

.text-element--content table {
  font-family: var(--font);
}

.text-element--content table tr {
  background: none;
  border: none;
  line-height: normal;
}

.text-element--content table td {
  width: 50%;
  padding-left: 0;
}

/* Map Standort */
.text-element .map {
  width: 100%;
  aspect-ratio: 3/2;
}

/* Projekt Slider */
.slider .slick-slide {
  padding: 1rem 40px;
}

.slider.projekt .slick-slide {
  padding-bottom: 0;
}

.slider .card_body {
  position: relative;
  text-align: center;
}

.slider img {
  width: 100%;
}

.slider.rel_projekte img {
  margin-bottom: 10px;
}

.slider .button {
  margin: 0;
}

.slick-prev,
.slick-next {
  font-family: "Font Awesome 5 Free";
  display: flex;
  align-items: center;
  top: 65%;
}

.slick-next {
  right: -65px !important;
}

.slick-prev {
  left: -55px !important;
}

.slick-prev:before,
.slick-next:before {
  font-size: 0;
  content: " ";
  background-repeat: no-repeat;
  background-size: 100px 150px;
  width: 50px;
  height: 50px;
  display: inline-block;
}

.slick-prev:before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='72' height='72' fill='none' stroke='%23669d24' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M15 18l-6-6 6-6'/%3E%3C/svg%3E");
}

.slick-next:before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='72' height='72' fill='none' stroke='%23669d24' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M9 18l6-6-6-6'/%3E%3C/svg%3E");
}

/* Form */
body .form-text,
body .form-date,
body .form-tel,
body .form-email,
body .form-select,
body .form-textarea {
  width: 100%;
  line-height: 1;
  font-family: var(--font);
  background-color: #fff;
  padding: 10px 15px !important;
  max-width: unset;
  color: var(--text-color) !important;
  border: 1px solid lightgray;
  height: unset;
}
input[type="date"] {
  display: block;
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  height: unset;
  line-height: 1.5;
  border: 2px solid var(--primary);
  padding: 10px 15px !important;
}
body .form-textarea {
  min-height: 160px;
}

.webform-button--submit {
  float: right;
}

.webform-submission-form .form-item label {
  display: inline;
}

/* FAQ */
.text-element--content.faq {
  flex-wrap: wrap;
  margin-top: 2rem;
}

.faq_header {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
}

.faq_header a {
  text-align: center;
  color: white;
  flex: 1;
  padding: 10px;
  font-size: 24px;
  font-weight: 600;
  background-color: var(--darkblue);
  align-content: center;
}

.faq_header a.active {
  color: white;
  background-color: var(--limegreen);
}

.block-ee-faq {
  width: 100%;
}

.faq_headline {
  font-size: 1.5rem;
  color: var(--primary);
  display: none;
}

.block-ee-faq > h2 {
  text-align: center;
  margin-top: 3rem;
  margin-bottom: 1rem;
  color: var(--primary);
}

.faq_block {
  width: 100%;
  margin: 0 auto;
  display: none;
  padding: 1em 0;
}

#ee-faq_allgemeines-block {
  display: block;
}

.block-ee-faq .ui-accordion-content {
  border: none;
  padding: 10px 10px 10px 40px;
  top: 0;
  border-bottom: 1px solid var(--darkblue);
}

.block-ee-faq .ui-accordion-header-icon {
  display: none;
}

.block-ee-faq .ui-accordion-header {
  color: var(--darkblue);
  padding: 10px 55px 10px 15px;
  border-radius: 0;
  /* border-bottom: var(--border-thin); */
  border-bottom: 1px solid var(--darkblue);
  background: none;
  font-weight: 300;
  margin-top: 15px;
  line-height: normal;
}

.block-ee-faq .ui-accordion-header.ui-accordion-header-active {
  border: none;
  border-bottom: none;
  color: var(--olivegreen);
}

.block-ee-faq .ui-accordion-header::after {
  content: "+";
  font-size: 40px;
  position: absolute;
  width: 10px;
  right: 25px;
  top: -5px;
  height: 100%;
  transition: rotate 0.4s ease-in-out;
}

.block-ee-faq .ui-accordion-header:hover:after {
  transition: rotate 0.4s ease-in-out;
}

/* .block-ee-faq .ui-accordion-header.ui-accordion-header-active::after {
  content: "+";
  font-size: 40px;
  color: var(--primary);
  transition: rotate 0.4s ease-in-out;
  rotate: 45deg;
  position: absolute;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24' fill='none' stroke='%23ffffff' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'%3E%3C/circle%3E%3Cline x1='8' y1='12' x2='16' y2='12'%3E%3C/line%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  width: 32px;
  left: auto;
  right: 25px;
  top: 0;
  height: 100%;
} */

/* Div Table */
.divTable {
  display: table;
  width: 100%;
}

.divTableRow {
  display: table-row;
}

.divTableHeading {
  background-color: #eee;
  display: table-header-group;
}

.divTableCell,
.divTableHead {
  display: table-cell;
  padding-top: 1rem;
  padding-right: 0.5rem;
}

.divTableHeading {
  background-color: #eee;
  display: table-header-group;
  font-weight: bold;
}

.divTableFoot {
  background-color: #eee;
  display: table-footer-group;
  font-weight: bold;
}

.divTableBody {
  display: table-row-group;
}

/* Datenschutz */
.divrow {
  display: table-row;
}

.divrow > div {
  display: table-cell;
  padding: 0.5rem 0;
}

.divrow:first-child > div {
  border-top: none;
}

.divtable .divrow > div:first-child {
  width: 38%;
}

.divtable .divrow > div:last-child {
  text-align: right;
  width: 60%;
}

.divtable .divrow:last-child > div {
  border-bottom: none;
}

.datenschutz .divrow > div {
  display: table-cell;
  border-bottom: var(--border-thin);
  padding: 10px;
}

.datenschutz .divrow > div:nth-child(3) {
  width: 150px;
}

.datenschutz .divrow > div:first-child {
  font-weight: 700;
  font-size: 1.25rem;
  color: var(--text-color);
}

.datenschutz .divrow > div:first-child {
  font-weight: 600;
  font-size: inherit;
  color: var(--text-color);
  width: auto;
}

.datenschutz .divrow.th {
  font-weight: 600;
  color: var(--text-color);
}

.datenschutz .divrow > div:last-child {
  text-align: left;
  width: auto;
}

.datenschutz .divrow {
  width: 100%;
  float: none;
  display: table-row;
  padding-right: 5%;
  border-left: none;
  margin-bottom: 2rem;
  padding-left: 1rem;
  border-bottom: var(--border-thin);
}

.datenschutz.divtable .divrow:last-child > div {
  border-bottom: var(--border-thin) !important;
}

/* Footer */

.footer-bottom-menu {
  margin-bottom: 0;
}

#footer {
  background: none;
  line-height: 1.2;
  font-size: 18px;
}

#footer_wrapper {
  width: 100%;
  padding: 1rem 0;
  padding-bottom: 3rem;
  overflow: hidden;
}

#footer_wrapper_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.region-footer-middle {
  display: flex;
  justify-content: space-between;
  height: 100%;
}

.region-footer-bottom {
  display: flex;
  justify-content: space-between;
}

#footer .region-footer {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

#footer .region-footer h4 {
  color: #ffffff;
}

#footer .region-footer a {
  color: #ffffff;
}

#footer .region-footer > div {
  width: 28%;
}

#footer .region-footer > #block-footerlogo {
  width: 14%;
}

#block-footerlogo img {
  background-color: #ffffff;
  display: block;
  margin-bottom: 50px;
  padding: 10px;
}

#block-footerlogo img {
  background-color: #ffffff;
  display: block;
  margin-bottom: 50px;
  padding: 10px;
}

#block-eueco-site-menu-menu-footermenu {
  text-align: center;
  display: flex;
  align-items: center;
}

#block-eueco-site-menu-menu-footermenu ul {
  display: flex;
}

#block-footerlogo h3 {
  margin-top: 0px;
}

#footer h4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

#footer_middle h4 {
  font-size: 1.125rem;
  color: #000000;
  font-weight: 700;
}

#footer_middle {
  max-width: 100%;
}

footer img {
  height: 80px;
  width: auto;
}

.region-footer-middle {
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  padding: 15px 0;
}

footer .content ul.menu li:last-child {
  border: none;
  margin: 0;
}

footer .content ul.menu a {
  color: var(--white);
  /* font-size: 12px; */
  padding: 0 8px;
  line-height: 16px;
}

footer .content ul.menu li:first-child a {
  padding-left: 0;
}

span.spacer {
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 50px;
  background-color: var(--primary);
  margin: 0px 7px;
  position: relative;
  top: 7px;
}

.tech_wrapper img {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}

.tech_wrapper h3 {
  font-size: 20px;
  margin: 0;
  line-height: normal;
  margin: 20px 0;
}

.table {
  display: table;
  width: 100%;
}

.table > div {
  display: table-row;
}

.table > div > div {
  display: table-cell;
  padding: 5px 0px;
}
.table .label {
  font-weight: 600;
  padding-right: 30px;
}

#main-content:has(#content_top_wrapper) {
  display: flex;
}

#pid-unternehmen #main-content {
  display: block;
}

#main-content #content_top_wrapper {
  margin-top: 4rem;
  width: 30%;
  min-width: 30%;
}

#main-content #content_top {
  margin: 0;
}

#main-content .region-content {
  flex-grow: 1;
  margin-top: 2.5rem;
}

.map {
  width: 100%;
  aspect-ratio: 3/2;
}

.flex.side {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
}

.flex.side:first-child {
  margin-top: 0;
}

.flex.side > div:first-child {
  margin-top: 90px;
  min-width: 300px;
  margin-right: 50px;
}

#ee-faq_investitionsprozess-block {
  display: block;
}

.grid_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 50px;
  column-gap: 25px;
}

.grid_container .text h4 {
  line-height: normal;
  margin-top: 0;
}

.grid_container .text h4 {
  font-size: 20.8px;
  font-style: normal;
  font-weight: 400;
  line-height: 37.2px;
  margin-bottom: 25px;
  margin-top: 0;
}

.grid_container .text em {
  display: block;
  font-size: 20.8px;
  font-style: normal;
  font-weight: 400;
  line-height: 37.2px;
  margin-top: 25px;
}

.grid_container img {
  display: block;
}
.beteiligung_outer {
  position: relative;
}

.container .text {
  padding: 40px 50px;
}

#hinweis {
  text-align: center;
  border: 1px solid #000000;
  padding: 14px 50px;
}

#hinweis + p {
  text-align: center;
  margin-top: 25px;
}

#mobile_menu_wrapper #block-hauptnavigation {
  padding-top: calc(var(--header-height) + 50px);
}

#webform-submission-contact-add-form {
  margin-bottom: 50px;
}

.tabs_nav_wrapper {
  height: 64px;
  display: flex;
  gap: 50px;
}

.tab_pane_wrapper {
  padding: 40px;
}

.tab_pane_wrapper .tab_pane.closed {
  display: none;
}

.tab_pane {
  background-color: #ffffff;
  border-radius: 0 10px 10px 0px;
}

.tabs_nav_wrapper .tabs_nav_button a {
  text-align: center;
  color: #000000;
  border-bottom: 2px solid #ffffff;
  flex: 1;
  min-width: unset;
  width: 49%;
  font-size: 24px;
  font-weight: 600;
}

.tabs_nav_wrapper .tabs_nav_button a:hover {
  border-bottom: var(--border-thick);
}

.tabs_nav_wrapper .tabs_nav_button a.opened {
  color: var(--primary);
  border-bottom: var(--border-thick);
}

.pane_wrapper {
  display: grid;
  grid-template-columns: 1.3fr 3fr;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.53);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.53);
}

.pane_wrapper .image_to_bg {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.pane_wrapper .image_to_bg h2 {
  text-align: center;
  padding: 15px 20px;
  background-color: var(--primary);
  margin: 0;
  color: #ffffff;
  font-size: 28px;
}

.tab_pane_wrapper {
  padding-bottom: 160px;
}

#warum,
#steps {
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

#warum h2 span,
#steps h2 span {
  display: block;
  font-size: 1.1rem;
  text-align: center;
}
#steps p {
  font-size: 0.9rem;
  text-align: justify;
}
.link-button {
  border-radius: 0;
  border-image: var(--gradient) 30%;
  border-width: 4px;
  border-style: solid;
  padding: 1rem;
  margin: 0 auto;
  display: block;
  text-align: center;
  width: 80%;
  max-width: 250px;
}
.container.beteiligung {
  display: flex;
  justify-content: space-evenly;
  gap: 80px;
}

.container.beteiligung .info_wrapper {
  width: 33%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.info_wrapper .info {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 20px;
}
.info_wrapper .info h2 {
  margin: 0;
  font-weight: 700;
  font-size: 1rem;
}
.info_wrapper .info div {
  line-height: 1.8;
  text-align: justify;
}
.info_wrapper .info div:first-of-type {
  min-height: 130px;
}

.info_wrapper h4 {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  text-align: center;
}
.info_inner_wrapper {
  position: relative;
  padding-top: 20px;
}
.container img.info-icon {
  height: 90px;
}

.faq_block .accordion {
  background-color: #ffffff;
  border-radius: 10px;
}

#pid-kontakt #page * {
  box-sizing: border-box;
}
#pid-kontakt textarea,
#pid-kontakt input,
#pid-kontakt select {
  border: 1px solid var(--darkblue);
}
#pid-kontakt input.button {
  border: none;
}

form.sw_kontakt {
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.53);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.53);
  padding: 60px;
  padding-top: 0px;
}

form.sw_kontakt label {
  font-weight: normal;
}

.webform-flexbox {
  gap: 50px;
  display: block;
}
form.sw_kontakt fieldset.captcha legend {
  display: none;
}

form.sw_kontakt fieldset.captcha {
  border: none;
  padding: 0;
}

form.sw_kontakt .form-required::after {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0.3em;
  content: "";
  vertical-align: super;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3E%3Cpath fill='%23000000' d='M0,7.562l1.114-3.438c2.565,0.906,4.43,1.688,5.59,2.35C6.398,3.553,6.237,1.544,6.22,0.447h3.511 c-0.05,1.597-0.234,3.6-0.558,6.003c1.664-0.838,3.566-1.613,5.714-2.325L16,7.562c-2.05,0.678-4.06,1.131-6.028,1.356 c0.984,0.856,2.372,2.381,4.166,4.575l-2.906,2.059c-0.935-1.274-2.041-3.009-3.316-5.206c-1.194,2.275-2.244,4.013-3.147,5.206 l-2.856-2.059c1.872-2.307,3.211-3.832,4.017-4.575C3.849,8.516,1.872,8.062,0,7.562'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 6px 6px;
}

.flexbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#warum.flexbox {
  gap: 60px;
}

#warum.flexbox h3 {
  line-height: normal;
  font-weight: normal;
}

.flexbox .text {
  width: 80%;
}

.flexbox .image {
  max-width: 40%;
}

.slideshow_image {
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
  width: 100%;
  position: relative;
}
.slideshow_image {
  background-position: center center;
}
.region-preface-top {
  position: relative;
}

.headertext {
  position: absolute;
  z-index: 10;
  width: 100%;
  top: 35%;
}

.headertext h1,
.headertext p {
  color: white;
}

.headertext h1 {
  font-size: 3em;
}
.headertext p {
  font-size: 1.5em;
}

.headertext div.slideshow_content_inner_wrapper {
  max-width: var(--max-width);
  margin: 0 auto;
}

/* .slideshow_content_inner_wrapper > div {
  padding-top: 140px;
  color: #ffffff;
  font-size: 38px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 1px;
} */

.flex_wrapper {
  margin-top: 50px;
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.submit-right #ee-submit-button:not(.disabled) {
  background-color: var(--primary);
  color: white;
  border: none;
}

.platform #main #user-form *,
.platform #main #user-pass * {
  box-sizing: border-box;
  max-width: 670px;
}

#pid-customer-portfolio .platform *,
#pid-fast-registry-step1 .platform #main * {
  box-sizing: border-box;
}

.messages:first-child {
  margin-top: 0px;
}

#ee-subscription-code-wrapper label.error p {
  display: none;
}

#ee-subscription-code-wrapper label.error {
  color: red;
  font-weight: normal;
}

#ee-subscription-code-wrapper label.error span {
  float: right;
}

#page.platform #mobile_menu_wrapper #menu {
  padding-top: 0px;
}

#mobile_menu_wrapper #block-hauptnavigation {
  padding-top: 0px;
}

#projekte.slider .slide .image_to_bg {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
}

#projekte.slider .slide {
  width: 25%;
  max-width: 400px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.53);
}

#projekte.slider .slide .slide_inner {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 180px;
}

#projekte.slider .slide .slide_inner .title {
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  padding: 0 30px;
}

/* .front .content_row_2,
#pid-mitgliedschaft .content_row_2 {
  background-color: var(--lightgray);
  position: relative;
} */
/* .front .content_row_2::before,
#pid-mitgliedschaft .content_row_2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background-image: var(--gradient);
} */
.front .content_row_2::after,
#pid-mitgliedschaft .content_row_2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px; /* Dicke der Pseudoelement-Border */
  background-image: var(--gradient);
}

/* .front #main-content .ee_content_block.content_block_5 {
  width: 100%;
  max-width: 100%;
  background-color: var(--primary);
  padding-top: 24px;
} */

#block-seitentitel,
.width-content,
#footer,
#main-content .ee_content_block,
footer > div {
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.two_cols {
  display: flex;
  gap: 50px;
  margin-bottom: 100px;
}

#block-seitentitel {
  margin-bottom: 50px;
}

.text-center {
  text-align: center;
}
.uppercase {
  text-transform: uppercase;
}

.darkblue {
  color: var(--darkblue);
}

#block-seitentitel h1,
.seitentitel {
  text-align: center;
}

.two_cols > div {
  width: 48%;
}

.button_wrapper {
  margin-top: 50px;
}

.header_block {
  position: absolute;
  z-index: 100;
  right: 100px;
  background-image: url("/sites/beteiligung.suedwerk.de/files/images/header_extra.JPG");
  background-size: cover;
  height: 100%;
  width: 300px;
}

.header_block {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.header_block .wrapper .button_wrapper a {
  width: 100%;
}

.lb-closeContainer {
  position: relative;
}

.lb-data .lb-close {
  background: url(images/close.png) top right no-repeat;
  transition: opacity 0.2s;
  top: 0;
  position: absolute;
  right: 0;
}

#ee-projectportfolio-table button,
#ee-projectportfolio-table input[type="button"],
#ee-projectportfolio-table input[type="submit"],
#ee-projectportfolio-table .button {
  min-width: 0;
  margin-right: 3px;
}

.mm-menu .mm-navbar a.anmelden_toggle_mob,
.mm-menu .mm-navbar a.abmelden_toggle_mob {
  background-color: var(--primary);
  color: #ffffff;
}

.mm-menu .mm-navbar a.anmelden_toggle_mob:hover,
.mm-menu .mm-navbar a.abmelden_toggle_mob:hover {
  background-color: #8bba34;
  color: #ffffff;
  border-color: #8bba34;
}

.logged-in .anmelden_toggle_mob,
.not-logged-in .abmelden_toggle_mob {
  display: none;
}

.mm-panels ul.menu a {
  color: #000000;
}

.mm-panels ul.menu a.is-active {
  color: var(--primary);
}
.front .mm-panels ul.menu a.is-active {
  color: #000000;
}
.menu-item--collapsed {
  list-style-type: none;
  list-style-image: none;
}

.mm-menu .menu.sub_level {
  margin-left: 20px;
}

body .mm-menu li a {
  line-height: 45px;
  font-size: 1.125rem;
}

.mm-menu .mm-title {
  font-size: 0;
}

.Aktuelle_Projekte a:hover {
  cursor: pointer;
}

#ee_fast_registry_block h1.title span {
  display: block;
  font-size: 24px;
}
ul.slick-dots {
  padding-left: 0;
}
#block-headerextra .button {
  background-color: var(--gruen2);
  color: #000000;
  text-align: left;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  line-height: 27px;
}
#block-headerextra .button span {
  text-decoration: underline;
  font-size: 27px;
  text-align: center;
  display: block;
  margin-bottom: 13px;
}
#block-headerextra .button em {
  font-style: normal;
  display: block;
}
#block-headerextra .button i {
  font-style: normal;
}
.header_block .wrapper .button_wrapper {
  margin-bottom: 50px;
}
ul.menu {
  margin: 0;
  list-style: none;
}
#block-headerextra a.button:hover {
  background-color: #fedb55ff;
}
#header_inner .contextual-toolbar-tab,
#header_inner [data-contextual-id] {
  display: none !important;
}
.image.to_bg {
  background-size: cover;
  background-position: center;
}
.grid_container .text,
#pid-projekte .full-width-text,
#pid-mitgliedschaft .full-width-text {
  text-align: justify;
  line-height: 1.8;
}

#pid-projekte .grid_container,
#pid-mitgliedschaft .grid_container {
  margin-bottom: 25px;
}

#pid-mitgliedschaft .grid_container .text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.address-icon::before {
  font-family: "Font Awesome 5 Pro";
  content: "\f2bb";
  font-size: var(--icon-size);
  color: var(--darkblue);
}
.edit-icon::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: bold;
  content: "\f044";
  font-size: var(--icon-size);
  color: var(--darkblue);
}
.money-bill-transfer-icon::before {
  font-family: "Font Awesome 5 Pro";
  content: "\e528";
  font-size: var(--icon-size);
  color: var(--darkblue);
}
.do_register a {
  display: block;
  padding: 16px 0;
  text-align: center;
}
#block-benutzeranmeldung .form-type-password {
  position: relative;
}
#block-benutzeranmeldung .form-type-password button.shwpd {
  position: absolute;
  right: 10px;
  top: 60%;
  min-width: unset;
  padding: 0;
}

.steps-header {
  background-color: var(--darkblue);
  text-align: center;
  color: white;
  margin: 0;
}

.steps-sub-header {
  background-color: var(--darkblue);
  text-align: center;
  color: white;
  font-size: 1rem;
}
#pid-kontakt textarea {
  max-width: 95%;
}
